mozcでビルドエラー

最近、ja-mozcを一式アップグレードしようとすると以下のようなエラーが出て止まってしまった。
ImportError: This platform lacks a functioning sem_open implementation, therefore…

しばらくこれらだけアップデートしないでやり過ごしていたが、ライブラリの関係か動かなくなったので
真面目に調査することに。

答えはエラーメッセージの通りlang/python27のオプション、SEMを有効にしてpython27を再インストールすれば、ビルドできるようになりました。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

Time limit is exhausted. Please reload CAPTCHA.